
RSB OpenCV [Deprecated] - Bug #1531
Does not build on Ubuntu {Precise,Quantal}
06/06/2013 02:02 PM - J. Moringen

Status: Resolved Start date: 06/06/2013
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

See https://ci.cor-lab.org/job/rsb-opencv-trunk/label=ubuntu_quantal_32bit/lastBuild/console

Related issues:
Related to RSB OpenCV [Deprecated] - Tasks # 816: Add build job and package u... Resolved 01/20/2012
Related to RSB OpenCV [Deprecated] - Bug # 1407: Add CMake check if qt backen... Closed 02/10/2013
Blocked by Robotics Systems Types - Bug # 1424: rst-convertersConfig.cmake ne... Resolved 02/19/2013

Associated revisions
Revision 51 - 06/07/2013 08:13 PM - J. Moringen

Disabled problematic code in src/gui/{Canny,FaceDetection}Preview.cpp

refs #1531

    -  src/gui/CannyEdgePreview.cpp: disabled call to cv::moveWindow
    -  src/gui/FaceDetectionPreview.cpp: disabled call to

  cv::displayStatusBar

History
#1 - 06/07/2013 08:41 PM - J. Moringen
- Status changed from New to In Progress
- % Done changed from 0 to 30

r51 improved the situation a bit, but problems remain:

    -  What can be done instead of disabling the code
    -  rst-converters is built with RCI features but does not seem to correctly export these dependencies in its CMake config file

#2 - 09/10/2013 07:12 PM - J. Moringen
- Status changed from In Progress to Feedback

This seems to be fixed, or does anybody know of remaining build problems?

#3 - 09/11/2013 09:42 AM - S. Wrede
- Status changed from Feedback to Resolved
- % Done changed from 30 to 100
https://ci.cor-lab.org/job/rsb-opencv-trunk/label=ubuntu_quantal_32bit/lastBuild/console


Looks good for now.
